﻿/* //////////////////// STYLES /////////////////////*/
body {
    background-color: black;
	margin:auto;
	font-family: 'Hind Guntur', sans-serif;
	font-weight:300;
	color:white;
}

a:link{text-decoration:none; color:gray;}
a:hover{text-decoration:underline; color:white;}
a:visited{text-decoration:none; color:gray;}
a:active{text-decoration:none; color:gray;}

/* barres */
.barre {
	font-size:20px; 
	line-height:1.5em;
	width: 350px;
	height:40px;
	text-align: left;
	padding-top:5px;
	padding-left:20px;
	position:absolute;
	transform:rotate(-90deg);
	transform-origin: top left;
	color: grey;
}

.barre:hover {
	color:white;
}

/* hack detection touch */
@media (hover: none) {
	.barre {
		color:white;/*white*/

	}
}

/*
//Non fonctionnel firefox (cense etre finger)
@media (pointer: coarse) {
	.barre {
		color:grey;

	}

@media (pointer: fine) {
	.barre {
		color:grey;

	}
}*/

/* bottom */
.bottom{
	color:black;//Overwrite a l init
	//color:#dbdbdb;
}

.motscles{
	color:black;
	-webkit-user-select: none; // For Webkit
	-moz-user-select: none; // For Mozilla
	-o-user-select: none;
	user-select: none; // Default
}


/*.telbottom{
	color:red;//Overwrite a l init
	//color:#dbdbdb;
}*/

#logo_bottom{
	transform-origin: top left;
	position:absolute;
	left:50px;
	width:100px;
}

#contact_bottom {
	font-size:12px;
	line-height:1.5em;
	text-align: left;
	transform-origin: top left;
	position:absolute;
	left:250px;
	width:400px;
}

/* event carton */
#event{
	width:70%;
	height:80%;
}

#event_gallery{
	position:absolute;
	transform-origin: top left;
	font-size:0px;
	line-height:1.5em;
	/*background:red;*/
	/*margin:0px;
	padding:0px;*/
	
}


#reference {

}

.carton{
	font-size:16px;
	line-height:1.5em;
	background-color: #0f0f0ff0;
}

#a_propos {
	width:70%;
	height:80%;
}

#a_propos_logo{
	/*background:green;*/
	position:absolute;
	transform-origin: top left;
}

#a_propos_txt{
	/*background:blue;*/
	position:absolute;
	transform-origin: top left;
	font-size:14px;
	line-height:1em;
	
}

.photo_thumb{
	background:grey;
	/*padding:0px;*/
	/*width:10%*/
	/*margin:1px;*//* no margin */
	/*font-size: 0;*/
}

#a_propos_locaux{
	position:absolute;
	transform-origin: top left;
	font-size:0px;
	line-height:1.5em;
	/*background:red;*/
	/*margin:0px;
	padding:0px;*/
}

/* Contacts */
#contacts {
	width:90%;
	height:90%;
	padding-top:10%;
}

#contacts_logo{
	padding-bottom:5%;
	height:50%;
	width:50%;
	max-width:200px;

}

.part_g_contact{
	position:relative;
	float:left;
	width:40%;
	text-align:right;
}

.part_d_contact{
	position:relative;
	float:right;
	text-align:left;
	width:40%;
}

.contact_block_name{
	padding-bottom:30px;
}

.contact_title{
	color:white;
	font-weight:600;
	font-size:1.5em;
}

.mail{
	cursor:pointer;
}
.mail:hover{
	color:white;
}

.contact_small{
	color:gray;
	font-size:1em;
}